Last Comment Bug 565081 - push new version of Jetpack website <http://jetpack.mozillalabs.com/>
: push new version of Jetpack website <http://jetpack.mozillalabs.com/>
Status: VERIFIED FIXED
2010-05-13 @7pm
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- minor (vote)
: ---
Assigned To: Shyam Mani [:fox2mike]
: matthew zeier [:mrz]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 10:51 PDT by Myk Melez [:myk] [@mykmelez]
Modified: 2013-10-09 10:29 PDT (History)
4 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Myk Melez [:myk] [@mykmelez] 2010-05-11 10:51:38 PDT
Webtrends analytics has been added to the Jetpack website <http://jetpack.mozillalabs.com/>, and the new version should be pushed to production when convenient.  The version to push has been tagged with the "website-production" tag in the <https://hg.mozilla.org/labs/jetpack/> repository.
Comment 1 Shyam Mani [:fox2mike] 2010-05-13 19:02:20 PDT
[root@sm-labs-jetpack01 ~]# update-website 
pulling from https://hg.mozilla.org/labs/jetpack
searching for changes
adding changesets
adding manifests
adding file changes
added 2 changesets with 25 changes to 25 files
25 files updated, 0 files merged, 0 files removed, 0 files unresolved

Updated!
Comment 2 Myk Melez [:myk] [@mykmelez] 2010-05-14 10:11:01 PDT
Looks great, thanks Shyam!

Note You need to log in before you can comment on or make changes to this bug.